/*======================================================
* We need to override the font sizes for Chinese since 
* the standard font sizes are too small.  
*=======================================================*/
.loginControls a,
.loginControls a:visited {
	background-color: transparent !important;
	font-size: 15px;
	color:black;
}

.button,
.button-disabled {
	font-size: 1em !important;
}
body {
	font-size: 1em !important;
}
td, th { 
	font-size: 1em !important;
}

div.banner ul,
#bannerX ul {
	font: 1em Verdana, Arial, Helvetica, sans-serif !important;
}

input.button,
input.button-disabled {
	padding: 2px 18px !important;
}

* html a.button {
  vertical-align: top ! important;
}

